define(['app', 'jquery', 'underscore', 'backbone', 'model/item/itemModel'],
function (app, $, _, Backbone, Item){

var Items=Backbone.Collection.extend({
        
        ricettaId: null,
        initialize: function (options) {
            this.ricettaId = options.ricettaId;
        },
        // Book is the model of the collection
        model:Item,
          
        url: function() {
            return myManifest.Settings.DefaultURL + "/api/ricetta/header/" + this.ricettaId;
        }
  });

  return Items;
});


